local fn = _gn(0xEAA572036990CD1B)
--- NativeDB Added Parameter 1: int p0
-- NativeDB Added Parameter 2: int p1
-- NativeDB Added Parameter 3: int p2
function Global.NetworkBailTransition()
	return _in2(fn)
end
